body  {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ECFAFB;
	background-image:url(../images/bckg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#666;
}
#container { 
	width: 1020px;  
	margin: 0 auto;
	text-align: center; 
} 
#headwrapper {
	margin:0 auto;
	width:1000px;
	height:157px;
	}
#logo {
	padding:15px 0 0 0;
	float:left;
	width:558px;
	}
#contactwrapper {
	padding:20px 0 0 0;
	float:right;
	width:300px;
	font-size:14px;
	color:#642A91;
	text-align:left;
	}
#top-nav {
	padding:8px 0;
	}
#call-pin {
	padding:10px 0 10px 40px;
	background-image:url(../images/phone-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	}
#location-pin {
	padding:5px 0 5px 40px;
	background-image:url(../images/place-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	font-size:14px;
	color:#642A91;
	}
#nav-body-top {
	padding:15px 0 0 11px;
	background-image:url(../images/nav-bckg.png);
	margin:0 auto;
	width:1009px;
	height:43px;
	}
#navcontainer ul
 {
 padding: 0;
 margin: 0 5px;
 height:43px;
 color:#406584;
 font-size:14px;
 }

 #navcontainer ul li { display: inline; }

 #navcontainer ul li a
 {
 padding: 14px 10px;
 color: #406584;
 text-decoration: none;
 float: left;
 }

 #navcontainer ul li a:hover
 {
	 background-image:url(../images/nav-over.jpg);
	background-repeat:repeat-x;
	 color: #80A4C1;
 }
 
a.top { color:#642A91; font-size: 14px; font-family : Tahoma, Geneva, sans-serif;}
a.top:link { color:#642A91; text-decoration:none; font-weight:normal }
a.top:visited { color:#642A91; text-decoration:none; font-weight:normal }
a.top:hover { color:#C6F; text-decoration:none; font-weight:normal }
a.top:active { text-decoration: none; }
 
#body-bckg {
	padding:0 14px 5px 14px;
	background-image:url(../images/body-bckg.png);
	background-repeat:repeat-y;
	}
#body-content {
	padding:15px 0 10px 0;
	margin:0 auto;
	width:960px;
	}
#anime-wrapper {
	height:309px;
	}
#slideshow {
    position:relative;
    height:309px;
	}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	}
#slideshow IMG.last-active {
    z-index:9;
	}
	
div.img
{
  margin: 2px;
  padding: 5px
  height: auto;
  width: 250px;
  float: left;
}	
div.img img
{
  display: inline;
padding: 5px
  margin: 2px;
  border: 10px solid #EBE3D8;
}
div.img a:hover img {border: 10px solid #F5DDCD;

}

#boxwrapper {
	padding:40px 0 0 0;
	text-align:left;
	}
#box-midsec {
	float:left;
	width:320px;
}
#box-appt {
	padding:8px 0 0 100px;
	background-image:url(../images/make-appointment.jpg);
	background-repeat:no-repeat;
	height:87px;
	font-size:26px;
	}
#box-med {
	padding:8px 0 0 100px;
	background-image:url(../images/medical-services.jpg);
	background-repeat:no-repeat;
	height:87px;
	font-size:26px;
	}
#box-staff {
	padding:8px 0 0 100px;
	background-image:url(../images/meet-the-staff.jpg);
	background-repeat:no-repeat;
	height:87px;
	font-size:26px;
	}
#box-conent {
	padding:5px 20px;
	font-size:13px;
	}
#index-wrapper {
	}
#index-text {
	padding:0 0 0 10px;
	float:left;
	font-size:13px;
	width:600px;
	text-align:left;
	}
#index-rcolumn {
	padding:0 0 0 0;
	float:right;
	width:300px;
	}
#page-banner {
	background-image:url(../images/banner-bckg.jpg);
	background-repeat:repeat-x;
	padding:50px 0 0 15px;
	font-size:40px;
	text-align:left;
	color:#7F52A1;
	height:59px;
	}
	
#news-wrapper {
	float:right;
	width:300px;
	}
a.news:link,a.news:visited
{
	display:block;
	margin-bottom:5px;
	border-style:solid;
	border-color:#E5E5E5;
	border-width:1px;
	border-radius: 5px;
	font-weight:normal;
	color:#666;
	background-color:#F2F2F2;
	width:280px;
	height:75px;
	text-align:left;
	padding:8px;
	text-decoration:none;
}
a.news:hover,a.news:active
{
	border-radius: 5px;
	color:#666666;
	background-color:#EEE;
}
#news-title {
	font-size:15px;
	color:#7F52A1;
	}
#news-text {
	float:right;
	width:215px;
	font-size:12px;
	}
#news-image {
	float:left;
	width:50px;
	height:65px;
	}
#faq-wrapper {
	}
#faq-l-column {
	float:left;
	width:280px;
	text-align:left;
	}
#faq-r-column {
	float:left;
	width:280px;
	text-align:left;
	}
#faq-title {
	font-size:15px;
	color:#7f52a1;
	}

#body-footer {
	background-image:url(../images/body-footer.png);
	background-repeat:no-repeat;
	height:17px;
	}
#bot-nav {
	padding:15px 0 0 0;
	margin:0 auto;
	width:900px;
	}
a.bot { color:#642A91; font-size: 14px; font-family : Tahoma, Geneva, sans-serif;}
a.bot:link { color:#642A91; text-decoration:none; font-weight:normal }
a.bot:visited { color:#642A91; text-decoration:none; font-weight:normal }
a.bot:hover { color:#C6F; text-decoration:none; font-weight:normal }
a.bot:active { text-decoration: none; }

#form-wrapper {
	padding:5px 15px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	background-color:#F2F2F2;
	text-align:center;
	}

input, textarea{
width: 90%px;
margin-bottom: 5px;
padding:3px;
font-size:13px;
}

textarea{
width: 90%px;
height: 100px;
font-size:13px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}